package com.ym.pojo;

public class ExamSongData {
	private String roomId;
	private Integer examSongId;
	private Integer status;

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public Integer getExamSongId() {
		return examSongId;
	}

	public void setExamSongId(Integer examSongId) {
		this.examSongId = examSongId;
	}

	@Override
	public String toString() {
		return "ExamSongData{" +
				"roomId='" + roomId + '\'' +
				", examSongId=" + examSongId +
				", status=" + status +
				'}';
	}
}
